<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Daily Ui - Day 1</title>

    <link rel="stylesheet" href="css/styles.css">
    <style ></style>
</head>
<body>
    <nav class="navbar-container">
        <div class="container navbar">
            <div class="logo">
                <h2>Day 1</h2>
            </div>
            <div class="nav-items">
                <ul>
                    <li>Valuation</li>
                    <li>Sell</li>
                    <li>Buy</li>
                    <li>Lease</li>
                    <li>App</li>
                    <li>More ></li>
                </ul>
            </div>
            <div class="nav-options">
                <a href="">En</a>
            </div>
        </div>
    </nav>
    <section class="container">
        <div class="main-banner">
            <div class="introduction-text">
                <h2>Find the right place for yourself</h2>
                <p>Get a free property report</p>
                <div class="search-input-bar">
                    <a>Icon</a>
                    <input type="text" placeholder="Enter your address" >
                </div>
            </div>
            <div class="introduction-image">
                <div class="image-container">
                    <img src="https://images.pexels.com/photos/210538/pexels-photo-210538.jpeg?auto=compress&cs=tinysrgb&dpr=1&w=500" alt="">
                </div>
                <div class="button">
                    <a href="">Search</a>
                </div>
            </div>
        </div>
    </section>
    <div class="container">
        <div class="heading">
            <h2 class="secondary-text">Best deals</h2>
            <a href="">See All</a>
        </div>
    </div>

    <section class="container">
        <div class="products-wrapper">
            <div class="product-card">
                <div class="product-card-image">
                    <div class="posted-time"> 5 hours ago </div>
                    <img src="https://images.pexels.com/photos/1370704/pexels-photo-1370704.jpeg?auto=compress&cs=tinysrgb&dpr=1&w=500" alt="">
                </div>
                <div class="product-card-body">
                    <p class="code">Code 00123</p>
                    <h3>Property address</h3>
                    <p class="details">other - detail - about - property</p>
                </div>
                <!-- <div class="product-card-footer">
                    
                </div> -->
            </div>
            <div class="product-card">
                <div class="product-card-image">
                    <div class="posted-time"> 5 hours ago </div>
                    <img src="https://images.pexels.com/photos/1370704/pexels-photo-1370704.jpeg?auto=compress&cs=tinysrgb&dpr=1&w=500" alt="">
                </div>
                <div class="product-card-body">
                    <p class="code">Code 00123</p>
                    <h3>Property address</h3>
                    <p class="details">other - detail - about - property</p>
                </div>
                <!-- <div class="product-card-footer">
                    
                </div> -->
            </div>
            <div class="product-card">
                <div class="product-card-image">
                    <div class="posted-time"> 5 hours ago </div>
                    <img src="https://images.pexels.com/photos/1370704/pexels-photo-1370704.jpeg?auto=compress&cs=tinysrgb&dpr=1&w=500" alt="">
                </div>
                <div class="product-card-body">
                    <p class="code">Code 00123</p>
                    <h3>Property address</h3>
                    <p class="details">other - detail - about - property</p>
                </div>
                <!-- <div class="product-card-footer">
                    
                </div> -->
            </div>
            <div class="product-card">
                <div class="product-card-image">
                    <div class="posted-time"> 5 hours ago </div>
                    <img src="https://images.pexels.com/photos/1370704/pexels-photo-1370704.jpeg?auto=compress&cs=tinysrgb&dpr=1&w=500" alt="">
                </div>
                <div class="product-card-body">
                    <p class="code">Code 00123</p>
                    <h3>Property address</h3>
                    <p class="details">other - detail - about - property</p>
                </div>
                <!-- <div class="product-card-footer">
                    
                </div> -->
            </div>
        </div>
    </section>
    <footer>
        
    </footer>
</body>
</html>